Package python-pyface

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pyface in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-pyface-8.0.0-4.fc41~bootstrap.src
    • python3-devel
    • python3-devel = 3.13.0~b3-1.fc41
  • python-pyface-doc-8.0.0-4.fc41~bootstrap.noarch
  • python3-pyface-8.0.0-4.fc41~bootstrap.noarch
    • python(abi) = 3.13
  • python3-pyface-qt-8.0.0-4.fc41~bootstrap.noarch

Maintainers